[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TDialogButtons.FindButton

## Declaration

Source position: line 0

`public function TDialogButtons.FindButton(`
`AModalResult: LongInt`
`):TDialogButton; function TDialogButtons.FindButton(`
`Order: array of LongInt`
`):TDialogButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.